﻿@charset "utf-8";
/* CSS Document */
/* layout */

/*=================================
	Initialization of style
===================================*/
body {
	margin: 0;
	padding: 0;
	color: #0d0d0e;
	font-family:'Noto Sans Japanese',Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight:normal;
	font-size: 0.9em;
	line-height: 150%;
	width:100%;
	font-weight:500;
	}

a:link,
a:visited {
	text-decoration: underline;
	color: #0d0d0e;
}
a:hover,
a:active {
	text-decoration: none;
	color: #0d0d0e;
}

div,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,ol,li,form,figure,article,section,header,footer {
	margin: 0;
	padding: 0;
	font-weight: 400;
}
img, a img {
	border:none;
	vertical-align: bottom;
}
h1,h2,h3,h4{
	font-size:1em;
}
a img {
	-webkit-transition: 0.1s ease-in-out;
	   -moz-transition: 0.1s ease-in-out;
	     -o-transition: 0.1s ease-in-out;
	        transition: 0.1s ease-in-out;
}
a:hover,
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	}

hr {
	content: "."; 
	display: block; 
	height: 0;
	margin:0;
	clear: both; 
	visibility: hidden;
	}

.sp{display:none;}

/* List_group */
ul,ol,li { list-style: none;}

/* table */
table { width:100%;}
tr,th,td {}

.amn {
	-moz-transition: all  0.7s;
	 -o-transition: all  0.7s;
	 -webkit-transition: all  0.7s;
	 transition: all  0.7s;
}




/*=============================
	Layout-Base
===============================*/
@media screen and (min-width: 768px) {

/* header
-------------------------*/
header {
	margin:0 auto;
	width:100%;
	z-index: 1000;
	height: 110px;
	background: #FFF;
	}
	
.head-top {
	display:block;
	padding-top: 20px;
	max-width: 1080px;
	margin: 0 auto;
}
.head-top h1 {
	display: block;
	float: left;
}
.head-top .ref {
	display:block;
	float:right;
}
	.head-top .ref .le {
		display: block;
		float: left;
		padding-top: 35px;
		padding-right: 35px;
	}
.head-top .ref li {
	display:block;
	float:left;
	font-size: 14px;
	position: relative;
	text-align: center;
	border-left: #cccccc solid 1px;
}
	.head-top .ref li:nth-child(1) {
		border-left: 0px;
	}
	.head-top .ref li a {
		display: block;
		color: #222;
		text-decoration: none;
		text-align: center;
		padding-left: 14px;
		padding-right: 14px;
	}
	.head-top .ref li ul {
		position:absolute;
		width:220px;
		top:53px;
		z-index:99;
	}
	.head-top .ref li ul li{
		overflow: hidden;
		width:100%;
		height: 0;
		color: #fff;
		-moz-transition: .2s;
		-webkit-transition: .2s;
		-o-transition: .2s;
		-ms-transition: .2s;
		transition: .2s;  
		border: none;		
	}	
	.head-top .ref li ul li a{	
	    text-align: left;
	    text-decoration:none !important;
	    font-size: 13px !important;
	    color: #fff !important;
		display: block;
		padding: 0px;
	}
	.head-top .ref li ul li a span {
		display: block;
		background: url(../images/ic1.jpg) left center no-repeat;
		padding-left: 18px;
		padding-top: 8px;
		padding-bottom: 8px;
		line-height: 110%;
	}
	.head-top .ref li:hover ul {
		padding: 8px 16px 8px 16px;
		background:rgba(0,155,227,0.7);  
	}
	.head-top .ref li:hover ul li{
	  overflow: visible;
	  height:36px;
	}
	.head-top .ref li ul#n1 {
		left:0px;
		top: 25px;
	}
	.head-top .ref .re {
		display: block;
		float: right;
	}
header article{margin:auto;}

/* gnav
-------------------------*/

.nav-base {
	display:block;
}
.nav-base li {
	display:block;
	float:left;
	position: relative;
}
	.gnav {
		display: none;
		-moz-transition: all 1s;
	  -o-transition: all 1s;
	  -webkit-transition: all 1s;
	  transition: all 1s;
	}
nav.hnav{
	z-index:10;
	}

.gnav.fixed {
	position: fixed;
	display:block !important;
	left: 0;
	top: 0;
	width:100%;
	background-color:#FFF;
	z-index:999;
	float:none;
	height:90px;
	overflow: hidden;
	-moz-transition: all 1s;
	  -o-transition: all 1s;
	  -webkit-transition: all 1s;
	  transition: all 1s;
	
}

	.gnav.fixed h1 {
		display: block;
		float: left;
		padding-left: 30px;
		padding-top: 16px;
	}
	.gnav.fixed ul {
		display: block;
		float: right;
	}
	.gnav.fixed li {
		display:block;
		float:left;
		font-size: 14px;
	}
	.gnav.fixed li a {
		display: block;
		padding-top: 33px;
		padding-bottom: 33px;
		padding-left: 20px;
		padding-right: 20px;
		color: #222;
		text-decoration: none;
		
	}
	.gnav.fixed li a:hover {
		text-decoration: underline;
	}
	.gnav.fixed li:nth-child(5) {
		margin-left: 20px;
	}
	.gnav.fixed li:nth-child(5) a {
		padding-left: 45px;
		padding-right: 45px;
		background: #283ebf;
		color: #FFF;
	}
}
@media screen and (min-width: 768px) and (max-width: 1130px) {
	.head-top {
		display:block;
		padding-left: 3%;
		padding-right: 3%;
	}
	.head-top .ref li {
		font-size: 13px;
	}
	.head-top .ref li a {
		padding-left: 8px;
		padding-right: 8px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
	.head-top h1 {
		width: 140px;
		padding-top: 4px;
	}
	.head-top h1 img {
		width: 100%;
	}
	.head-top .ref .le {
		padding-top: 25px;
		padding-right: 10px;
	}
	.head-top .ref li {
		font-size: 12px;
	}
	.head-top .ref .re {
		width: 90px;
		padding-top: 4px;
	}
	.head-top .ref .re img {
		width: 100%;
	}
}
@media screen and (min-width: 768px) and (max-width: 920px) {
	.head-top h1 {
		width: 120px;
		padding-top: 4px;
	}
	.head-top .ref li a {
		padding-left: 4px;
		padding-right: 4px;
	}
}

/* mainimg
-------------------------*/
@media screen and (min-width: 768px) {
	.mainimg{
		position:relative;
		width: 100%;
		height: 590px;
		overflow:hidden;
		-moz-transition: all 0.4s;
	  -o-transition: all 0.4s;
	  -webkit-transition: all 0.4s;
	  transition: all 0.4s;
	}
	.mainimg h2 {
		display: block;
		padding-top: 62px;
		position: relative;
		z-index: 20;
		text-align: center;
	}
	.sli-wrap {
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		z-index: 1;
	}
	.slide-base01 {
		display: block;
		position: relative;
		height: 590px;
		overflow: hidden;
	}
	.slide-base01 figure {
		position: absolute;
		left: 50%;
		width: 1920px;
		margin-left: -960px;
	}
	.slide-base01 img {
		width: 100%;
	}
	.bx-prev {
		display: none;
	}
	.bx-next {
		display: none;
	}
	/* 装飾 */
	.bx-controls-direction,.bx-pager {
		display: none;
	}
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
	.mainimg h2 {
		display: block;
		padding-top: 82px;
		position: relative;
		z-index: 20;
		text-align: center;
		padding-left: 3%;
		padding-right: 3%;
	}
	.mainimg h2 img {
		width: 100%;
	}
}
.slow01 {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
@media screen and (min-width: 768px) {
	.inn-1080 {
		display: block;
		max-width: 1080px;
		margin: 0 auto;
	}
	.news-box {
		display: block;
		background: url(../images/bg-line.jpg) left top;
		height: 330px;
		overflow: hidden;
	}
	.news-box .lef {
		display: block;
		float: left;
		width: 35%;
		text-align: center;
	}
	.news-box .lef h2 {
		display: block;
		text-align: center;
		padding-top: 70px;
	}
	.news-box .lef h2 img {
		display: inline-block;
	}
	.news-box .lef .btn1 {
		display: block;
		width: 180px;
		margin: 0 auto;
		padding: 35px 0 0 0;
	}
	.btn1 a {
		display: block;
		text-align: center;
		background: #222222;
		color: #FFF;
		text-decoration: none;
		font-size: 14px;
		position: relative;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.btn1 a::before,
	.btn1 a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.btn1 a::before{
		right: 13px;
		width: 4px;
		height: 4px;
		border-top: 1px solid #FFF;
		border-right: 1px solid #FFF;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.news-box .ref {
		display: block;
		float: right;
		width: 65%;
		height: 100%;
		background: #FFF;
	}
	.news-list {
		display: block;
		padding: 30px 30px 20px 30px;
	}
	.news-list span {
		display: block;
		font-size: 14px;
		color: #999999;
	}
	.news-list dl {
		display: block;
		border-bottom: #dddddd solid 1px;
		padding-bottom: 14px;
		margin-bottom: 14px;
		padding-top: 5px;
	}
	.news-list dt {
		display: block;
		float: left;
		width: 15%;
		font-size: 13px;
		text-align: center;
		background: #019be3;
		color: #FFF;
	}
	.news-list dd {
		display: block;
		float: right;
		width: 82%;
		font-size: 14px;
	}
	.news-list dd a {
		text-decoration: none;
		color: #222;
	}
}
@media screen and (min-width: 768px) {
	.inn-760 {
		display: block;
		max-width: 760px;
		margin: 0 auto;
	}
	.box001 {
		display: block;
		background: url(../images/bg03.jpg) top center no-repeat;
		background-size: cover;
		padding: 80px 0 55px 0;
	}
	.box001 .inn-760 {
		background: rgba(255,255,255,0.8);
		position: relative;
		padding: 70px 0 40px 0;
	}
	.box001 h2 {
		display: block;
		position: absolute;
		left: 0px;
		top: -36px;
		width: 100%;
		text-align: center;
	}
	.box001 h2 img {
		display: inline-block;
	}
	.box001 p {
		display: block;
		text-align: center;
		font-size: 15px;
		line-height: 195%;
	}
}
@media screen and (min-width: 768px) {
	.box002 {
		display: block;
		background: url(../images/bg04.jpg) top center no-repeat;
		background-size: cover;
		padding: 58px 0 75px 0;
	}
	.box002 h2 {
		display: block;
		text-align: center;
		padding-bottom: 25px;
	}
	.box002 h2 img {
		display: inline-block;
	}
	.box002 h3 {
		display: block;
		text-align: center;
		color: #FFF;
		font-weight: bold;
		font-size: 18px;
		padding-bottom: 20px;
		letter-spacing: 2px;
	}
	.box002 p {
		display: block;
		text-align: center;
		font-size: 15px;
		letter-spacing: 1px;
		color: #FFF;
		line-height: 205%;
		padding-bottom: 22px;
	}
	.btn2 a {
		display: block;
		position: relative;
		width: 325px;
		height: 54px;
		text-align: center;
		color: #FFF;
		text-decoration: none;
		font-size: 15px;
		border: #FFF solid 1px;
		margin: 0 auto;
	}
	.btn2 a::after {
		position: absolute;
		content: "";
		left: 2px;
		top: 2px;
		width: 325px;
		height: 54px;
		border: #FFF solid 1px;
	}
	.btn2 a span {
		display: inline-block;
		position: relative;
		padding-top: 19px;
		padding-bottom: 18px;
	}
	.btn2 a span::before,
	.btn2 a span::after{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.btn2 a span::before{
		left: -24px;
		box-sizing: border-box;
		width: 4px;
		height: 4px;
		border: 4px solid transparent;
		border-left: 4px solid #FFF;
	}
}
@media screen and (min-width: 768px) {
	.top-prodti {
		display: block;
		background: #FFF;
		padding: 20px 0 24px 0;
	}
	.top-prodti h2 {
		display: block;
		text-align: center;
	}
	.top-prodti h2 img {
		display: inline-block;
	}
	.box003 {
		display: block;
		background: url(../images/bg05.jpg) center center no-repeat;
		background-size: cover;
	}
	.box003 .lef {
		display: block;
		float: left;
		width: 50%;
	}
	.box003 .lef .pad {
		display: block;
		padding-top: 95px;
		padding-left: 60px;
		padding-right: 60px;
		padding-bottom: 50px;
	}
	.box003 h2 {
		display: block;
		padding: 17px 0 30px 90px;
		font-size: 32px;
		margin-bottom: 15px;
		color: #FFF;
	}
	.box003 h2 span {
		display: inline-block;
		position: relative;
	}
	.box003 h2 span::after {
		position: absolute;
		left: 0;
		right: 0;
		bottom: -18px;
		margin: auto;
		content: "";
		width: 65px;
		height: 2px;
		background: #019be3;
	}
	.num1 {
		background: url(../images/num1.png) left top no-repeat;
	}
	.num2 {
		background: url(../images/num2.png) left top no-repeat;
	}
	.num3 {
		background: url(../images/num3.png) left top no-repeat;
	}
	.num4 {
		background: url(../images/num4.png) left top no-repeat;
	}
	.box003 p {
		display: block;
		font-size: 15px;
		color: #FFF;
		line-height: 200%;
		padding-bottom: 25px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1010px) {
	.box003 h2 {
		padding: 17px 0 30px 90px;
		font-size: 27px;
		line-height: 130%;
	}
}
@media screen and (min-width: 768px) {
	.map-base {
		display:block;
	}
	.map-base img {
		width: 100%;
	}
	.map-base .lef {
		display: block;
		float: left;
		width: 50%;
	}
	.map-base iframe {
		width: 100%;
		height: 435px;
		border: none;
		display: block;
	}
}

@media screen and (min-width: 768px) {
	#page-top {
		display: block;
		background: url(../images/pagetop-bg.jpg) top center no-repeat;
		background-size: cover;
		text-align: center;
		padding: 15px 0 15px 0;
	}
	#page-top img {
		display: inline-block;
	}
}
@media screen and (min-width: 768px) {
/* footer
-------------------------*/
footer {
	display: block;
}
	.fnav-wrap {
		display: block;
		background: #eeeeee;
		padding: 32px 0 32px 0;
	}
	.fnav {
		display: block;
		position: relative;
		overflow: hidden;
		padding: 8px 0 8px 0;
	}
	.fnav ul {
		position: relative;
		left: 50%;
		float: left;
	}
	.fnav li {
		position: relative;
		float: left;
		left: -50%;
		border-left: #222 solid 1px;
	}
	.fnav ul li:nth-child(1) {
		border-left: 0px;
	}
	.fnav li a {
		display: block;
		text-align: center;
		font-size: 14px;
		color: #222;
		text-decoration: none;
		padding: 0 20px 0 20px;
	}
	.foot-bottom {
		display: block;
		padding: 14px 0 14px 0;
	}
	.foot-bottom ul {
		display: block;
		float: left;
	}
	.foot-bottom li {
		display: block;
		float: left;
		font-size: 12px;
		padding: 0 16px 0 16px;
	}
	.foot-bottom li:nth-child(1) {
		border-right:#999999 solid 1px;
	}
	.foot-bottom a {
		text-decoration: none;
		color: #999999;
	}
	.foot-bottom small {
		display: block;
		float: right;
		font-size: 12px;
		color: #999999;
	}
	.fnav2 {
		display: block;
		overflow: hidden;
		position: relative;
		margin-top: 25px;
	}
	.fnav2 ul {
		position: relative;
		left: 50%;
		float: left;
	}
	.fnav2 li {
		position: relative;
		float: left;
		left: -50%;
		padding: 10px;
	}
	.fna2 li img {
		display: inline-block;
	}
}
/*=============================
	Common-class
===============================*/
/* float */
.fLeft { float: left;}
.fRight { float: right;}

/* float-clear */
.clear { clear:both;}

/* image-layout */
.imgleft { float:left;margin-right:20px;}
	.imgleft img {
		display:block;
	}
.imgright { float:right;}
	.imgright img {
		display:block;
	}

/*=============================
	ClearFix
===============================*/
.cf:before,.cf:after { content: " "; display: table;}
.cf:after { clear: both;}
.cf {　*zoom: 1;}


/*=============================
	SUBPAGE
===============================*/

/* COMPANY
-------------------------*/
@media screen and (min-width: 768px) {
	.subcont {
		padding-bottom: 70px;
	}
	.submain {
		display: block;
		background: url(../images/main-bg.jpg) top center no-repeat;
		background-size: cover;
		padding: 70px 0 70px 0;
	}
	.submain h2 {
		display: block;
		text-align: center;
		font-size: 34px;
		color: #222;
		font-weight: bold;
	}
	.pan {
		display: block;
		max-width: 1180px;
		margin: 0 auto;
		padding: 20px 0 40px 0;
	}
	.pan p {
		display: block;
		font-size: 14px;
	}
	.pan a {
		color: #222;
		text-decoration: none;
	}
	.pan a:hover {
		text-decoration: underline;
	}
	.sub-page-wrap {
		display: block;
		max-width: 1180px;
		margin: 0 auto;
		padding-bottom: 60px;
	}
	h2.title01 {
		display: block;
		text-align: center;
		font-size: 41px;
		color: #019BE3;
		font-weight: bold;
		line-height: 100%;
		margin-bottom: 30px;
	}
	h2.title01 span {
		display: block;
		text-align: center;
		font-size: 24px;
		color: #222;
	}
	.comp-tab {
		display: block;
		padding-left: 10%;
		padding-right: 10%;
	}
	.comp-tab table {
		width: 100%;
		border-collapse: collapse;
		font-size: 15px;
		line-height: 180%;
	}
	.comp-tab table th {
		text-align: left;
		vertical-align: top;
		padding: 20px 0 20px 15px;
		width: 15%;
		background: url(../images/bg-line.jpg) left top;
		border-bottom: #FFF solid 4px;
	}
	.comp-tab table td {
		text-align: left;
		padding: 20px 0 20px 15px;
		border-bottom: #FFF solid 4px;
	}
	.t-pad {
		display: block;
		padding-bottom: 15px;
	}
	.mapbtn {
		display: block;
		padding: 15px 0 10px 0;
	}
	.mapbtn a {
		display: block;
		text-align: center;
		width: 240px;
		color: #FFF;
		text-decoration: none;
		font-size: 15px;
		padding: 6px 0 6px 0;
		background: #1AA1E5;
	}
}


/* PRIVACY
-------------------------*/
@media screen and (min-width: 768px) {
	.priv {
		display: block;
		padding-bottom: 35px;
	}
	.priv  p {
		display: block;
		font-size: 14px;
		line-height: 180%;
		padding-bottom: 30px;
	}
	.title02 {
		display: block;
		border-left: #133E60 solid 5px;
		font-size: 20px;
		padding: 17px;
		background: url(../images/bg-line.jpg) left top;
		margin-bottom: 25px;
		color: #133E60;
	}
	.title03 {
		display: block;
		color: #039AE3;
		font-size: 17px;
		font-weight: bold;
		border-bottom: #ccc dotted 1px;
		position: relative;
		padding: 15px 15px 15px 25px;
		margin-bottom: 25px;
	}
	.title03::before {
		position: absolute;
		left: 0px;
		top: 19px;
		content: "";
		width: 8px;
		height: 8px;
		border: #039AE3 solid 3px;
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.title03::after {
		position: absolute;
		left: 0px;
		bottom: -5px;
		content: "";
		width: 100%;
		height: 1px;
		border-bottom: #ccc dotted 1px;
	}
}


/* SITEMAP
-------------------------*/
@media screen and (min-width: 768px) {
	.sitemap-base {
		display: block;
		padding: 5%;
	}
	.sitemap-base ul {
		display: block;
		float: left;
		width: 48%;
	}
	.sitemap-base ul:nth-child(2) {
		float: right;
	}
	.sitemap-base li {
		display: block;
		font-size: 15px;
		border: #ccc solid 2px;
		margin-bottom: 15px;
	}
	.sitemap-base a {
		color: #222;
		text-decoration: none;
		display: block;
		padding: 17px;
	}
}


/* NEWS
-------------------------*/
@media screen and (min-width: 768px) {
	.news-deta {
		display: block;
		font-size: 15px;
		line-height: 180%;
		border: #EFEFEF solid 5px;
		padding: 20px;
	}	
}



/* CONTACT
-------------------------*/
@media screen and (min-width: 768px) {
	.cont-txt {
		display: block;
		font-size: 15px;
		padding-bottom: 25px;
	}
	.n001 {
		width: 60%;
		height: 30px;
		border: #ccc solid 1px;
	}
	.txer {
		width: 90%;
		height: 140px;
		border: #ccc solid 1px;
	}
	.cbtn {
		display: block;
		text-align: center;
		padding: 30px;
	}
	.sbt {
		width: 300px;
		height: 50px;
		text-align: center;
		color: #FFF;
		font-size: 16px;
		border: none;
		background: #222;
	}
}


/* SYSTEM
-------------------------*/
@media screen and (min-width: 768px) {
	.sys001 {
		display: block;
		background: #E3F1FC;
		padding: 20px;
		margin-bottom: 40px;
	}
	.sys001 .txt {
		display: block;
		float: left;
	}
	.sys001 .ti {
		display: block;
		padding-bottom: 15px;
	}
	.sys001 .ti h2 {
		display: block;
		float: left;
		padding-right: 30px;
	}
	.sys001 .ti p {
		display: block;
		font-weight: bold;
		color: #222;
		font-size: 30px;
		float: left;
		line-height: 100%;
	}
	.sys001 .ti p small {
		display: block;
		font-size: 20px;
	}
	.sys001 .txt .tx {
		display: block;
		font-size: 16px;
		line-height: 200%;
	}
	.sys001 figure {
		display: block;
		float: right;
	}
	.sys001 figure img {
		width: 100%;
	}
	.w90p {
		width: 90%;
	}
	.w80p {
		width: 80%;
	}
	.w70p {
		width: 70%;
	}
	.w60p {
		width: 60%;
	}
	.w50p {
		width: 50%;
	}
	.w40p {
		width: 40%;
	}
	.w30p {
		width: 30%;
	}
	.w35p {
		width: 35%;
	}
	.w20p {
		width: 20%;
	}
	.sysvont01 {
		display: block;
		padding-bottom: 45px;
	}
	.sys002 {
		display: block;
	}
	.sys002 .txt {
		display: block;
	}
	.sys002 .txt p {
		font-size: 14px;
		line-height: 190%;
		padding-bottom: 25px;
	}
	.sys002 img {
		width: 100%;
	}
	.le {
		float: left;
	}
	.ri {
		float: right;
	}
	.arrow {
		position: relative;
		padding-left: 18px;
	}
	.arrow::before,
	.arrow::after{
		position: absolute;
		top: 8px;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.arrow::before{
		width: 12px;
		height: 12px;
		background: #7a0;
	}
	.arrow::after{
		top: 11px;
		left: 5px;
		box-sizing: border-box;
		width: 3px;
		height: 3px;
		border: 3px solid transparent;
		border-left: 3px solid #fff;
	}
	.sys-tab {
		display: block;
		padding-bottom: 30px;
	}
	.sys-tab table {
		width: 100%;
		font-size: 15px;
		line-height: 190%;
	}
	.sys-tab th {
		text-align: left;
		vertical-align: top;
		background: #EFEFEF;
		border-bottom: #ccc solid 1px;
		padding: 17px;
		width: 25%;
	}
	.sys-tab td {
		text-align: left;
		border-bottom: #ccc solid 1px;
		padding: 17px;
	}
	.img-center {
		text-align: center;
	}
	.img-center img {
		display: inline-block;
	}
	.sys-tab2 {
		display: block;
		padding-bottom: 30px;
	}
	.sys-tab2 table {
		width: 100%;
		font-size: 12px;
		line-height: 190%;
	}
	.sys-tab2 table th {
		font-size: 16px;
		padding: 16px;
		background: #EEE;
	}
	.sys-tab2 table td {
		border: #ccc solid 1px;
		padding: 5px;
	}
	.txt-center {
		text-align: center;
	}
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
	.harf-pad {
		padding-left: 3%;
		padding-right: 3%;
	}
}


/* AIR
-------------------------*/
@media screen and (min-width: 768px) {
	.arr-li {
		display: block;
		margin-bottom: 25px;
	}
	.arr-li li {
		display: block;
		font-size: 20px;
		font-weight: bold;
		position: relative;
		padding-left: 19px;
		padding-bottom: 12px;
		border-bottom: #ccc dotted 1px;
		margin-bottom: 12px;
		padding-top: 8px;
	}
	.arr-li li::before,
	.arr-li li::after{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.arr-li li::before{
		left: 2px;
		width: 7px;
		height: 3px;
		background: #7a0;
	}
	.arr-li li::after{
		left: 2px;
		width: 6px;
		height: 6px;
		border-top: 3px solid #7a0;
		border-right: 3px solid #7a0;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.bg-list01 {
		display: block;
		padding-left: 5%;
		padding-right: 5%;
		margin-bottom: 30px;
	}
	.bg-list01 .lef {
		display: block;
		float: left;
		width: 48%;
	}
	.bg-list01 .lef:nth-child(2n) {
		float: right;
	}
	.bg-list01 .pad {
		display: block;
		background: #EFEFEF;
		padding: 3%;
	}
	.bg-list01 .txt {
		display: block;
		float: right;
		width: 70%;
	}
	.bg-list01 .txt h3 {
		display: block;
		background: #222;
		color: #FFF;
		padding: 6px;
	}
	.bg-list01 .txt p {
		display: block;
		font-size: 15px;
		line-height: 180%;
		padding: 10px;
	}
	.bg-list01 figure {
		display: block;
		float: left;
		width: 27%;
	}
	.bg-list01 img {
		width: 100%;
	}
	.w100p {
		width: 100% !important;
	}
	.airbox01 {
		display: block;
		margin-left: 5%;
		margin-right: 5%;
		padding-bottom: 25px;
	}
	.airbox01 .txt {
		display: block;
		float:right;
		width: 80%
	}
	.airbox01 .txt p {
		display: block;
		font-size: 14px;
		line-height: 180%;
	}
	.airbox01 figure {
		display:block;
		float: left;
		width: 16%;
	}
	.airbox01 figure img {
		width: 100%;
	}
	.bg-box03 {
		display: block;
		background: #E4F2FD;
		padding: 25px;
	}
	.bg-box03 p {
		display: block;
		text-align: center;
		font-size: 22px;
		line-height: 190%;
		font-weight: bold;
		padding-bottom: 20px;
	}
	.bg-box03 figure {
		display: block;
		text-align: center;
	}
	.bg-box03 img {
		display: inline-block;
	}
	.air005 {
		display: block;
	}
	.air005 .lef {
		display: block;
		float: left;
		width: 48%;
	}
	.air005 .lef:nth-child(2) {
		float: right;
	}
	.air005 figure {
		display: block;
		float: left;
		width: 15%;
	}
	.air005 figure img {
		display: block;
		width: 100%;
	}
	.air005 p {
		display: block;
		float: right;
		width: 82%;
		font-size: 12px;
		line-height: 170%;
	}
}


/* UNTWAVW
-------------------------*/
@media screen and (min-width: 768px) {
	.unt-base1 {
		display: block;
		background: url(../images/untwave/bg1.jpg) center right no-repeat;
		background-size: cover;
		padding: 45px 55px 45px 55px;
	}
	.unt-base1 p {
		display: block;
		background: rgba(255,255,255,0.7);
		padding: 20px;
		font-size: 15px;
		line-height: 190%;
		margin-right: 37%;
	}
	.unt-base2 p {
		display: block;
		font-size: 14px;
		line-height: 190%;
		padding-bottom: 25px;
	}
	.unt-tab {
		display: block;
	}
	.unt-tab table {
		width: 100%;
		font-size: 14px;
		text-align: center;
	}
	.unt-tab th {
		padding: 10px;
		border: #ccc solid 1px;
	}
	.unt-tab td {
		padding: 10px;
		border: #ccc solid 1px;
	}
	.compl-list {
		display: block;
		padding-left: 15px;
		padding-bottom: 35px;
	}
	.compl-list li {
		list-style-type: decimal !important;
		font-size: 14px;
		line-height: 180%;
	}
	.txt-right {
		text-align: right;
	}
}


/* specification
-------------------------*/
@media screen and (min-width: 768px) {
	.s-cat-list {
		display: block;
		text-align: center;
		margin-bottom: 40px;
	}
	.s-cat-list li {
		display: inline-block;
		padding: 15px 6px 15px 6px;
	}
	.s-cat-list li a {
		background: #222;
		text-align: center;
		color: #FFF;
		text-decoration: none;
/*		padding: 9px 20px 14px 20px;*/
		padding: 9px 53px 14px;
		font-size: 14px;
		position: relative;
	}
	.s-cat-list li a::before,
	.s-cat-list li a::after{
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.s-cat-list li a::before{
		bottom: 1px;
		box-sizing: border-box;
		width: 4px;
		height: 4px;
		border: 4px solid transparent;
		border-top: 4px solid #FFF;
	}
	.spetab {
		max-width: 1080px;
		margin: 0 auto;
		padding-bottom: 50px;
	}
	.spetab table {
		width: 100%;
		font-size: 17px;
		line-height: 180%;
		border-left: #ccc solid 1px;
		border-top: #ccc solid 1px;
	}
	.spetab th {
		text-align: center;
		background: #EFEFEF;
		padding: 15px 0 15px 0;
		border-right: #ccc solid 1px;
		border-bottom: #ccc solid 1px;
	}
	.spetab td {
		text-align:center;
		padding: 15px 15px 15px 15px;
		border-right: #ccc solid 1px;
		border-bottom: #ccc solid 1px;
	}
	.spetab th.e2 {
		text-align:left;
		padding: 15px 15px 15px 15px;
		background: #EFEFEF;
		width: 60%;
	}
	.spetab td li {
		display:inline-block;
		padding-left: 6px;
		padding-right: 6px;
	}
	.spetab td li img {
		width: 35px;
	}
	.btn3 {
		display: block;
		width: 400px;
		margin: 0 auto;
		padding-top: 30px;
	}
	.btn3 a {
		display: block;
		text-align: center;
		background: #222222;
		color: #FFF;
		text-decoration: none;
		font-size: 14px;
		position: relative;
		padding-top: 14px;
		padding-bottom: 14px;
	}
	.btn3 a::before,
	.btn3 a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	.btn3 a::before{
		right: 13px;
		width: 4px;
		height: 4px;
		border-top: 1px solid #FFF;
		border-right: 1px solid #FFF;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.caut {
		display: block;
		font-size: 12px;
		width: 400px;
		margin:0 auto;
		padding-top: 13px;
	}
	.end-box {
		border: #EFEFEF solid 4px;
		padding: 20px;
		margin-bottom: 40px;
	}
	.pb35 {
		padding-bottom: 35px;
	}
}


